<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Правіла сумяшчальнасці мабільных тэлефонаў са слыхавымі апаратамі"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Правіла сумяшчальнасці мабільных тэлефонаў са слыхавымі апаратамі</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Правіла
сумяшчальнасці мабільных тэлефонаў са слыхавымі апаратамі</h2><p>У 2003 годзе ФКС прыняла правілы, каб зрабіць лічбавыя бесправадныя
тэлефоны сумяшчальнымі са слыхавымі апаратамі і кахлеарнымі імплантантамі.
Хоць аналагавыя бесправадныя тэлефоны, як правіла, не выклікаюць перашкоды
ў працы слыхавых апаратаў або кахлеарных імплантантаў, лічбавыя бесправадныя
тэлефоны часам могуць рабіць гэта з-за электрамагнітнай энергіі, што
выпраменьваецца антэнай тэлефона, падсвятленнем або іншымі кампанентамі.</p>
<p>Ваш тэлефон адпавядае правілам FCC HAC(ANSI C63.19).</p>
<p>Карыстальнікі
слыхавых прылад (слыхавых апаратаў і кахлеарных імплантантаў) могуць
пачуць гудзенне, брунжанне або звонкія шумы, калі некаторыя бесправадныя
тэлефоны выкарыстоўваюцца паблізу.</p>
<p>Некаторыя слыхавыя апараты
ў параўнанні з другімі больш устойлівыя да падобных перашкод; і тэлефоны
таксама адрозніваюцца па колькасці перашкод, якія яны ствараюць.</p>
<p>Вытворцы бесправадных тэлефонаў распрацавалі сістэму рэйтынгу,
каб дапамагчы карыстальнікам слыхавых апаратаў знайсці тэлефоны, якія
могуць быць сумяшчальнымі з іх слыхавымі апаратамі. Не ўсе тэлефоны
былі ацэнены. Тэлефоны, якім быў прысвоены рэйтынг, змяшчаюць адпаведную
адзнаку або этыкетку на скрынцы. Рэйтынгі не з'яўляюцца гарантыяй. </p>
<p>Вынікі будуць адрознівацца ў залежнасці ад слыхавога апарата карыстальніка
і ступені страты слыху. Калі ваш слыхавы апарат адчувальны да перашкод,
вы не зможаце паспяхова карыстацца намінальным тэлефонам. Апрабаваць
тэлефон непасрэдна з вашым слыхавым апаратам — лепшы спосаб ацаніць
яго на адпаведнасць вашым асабістым патрэбам.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-Рэйтынгі: Тэлефоны з прысвоенай
маркіроўкай M3 або M4 адпавядаюць патрабаванням FCC і, хутчэй за ўсё,
ствараюць менш перашкод для слыхавых апаратаў, чым немаркіраваныя
тэлефоны. М4 — лепшы з гэтых двух рэйтынгаў.</p>
</div>

<div class="section"><p>T-Рэйтынгі:
Тэлефоны з прысвоенай маркіроўкай T3 або T4 адпавядаюць патрабаванням
FCC і, хутчэй за ўсё, будуць больш зручнымі для слыхавых прылад, абсталяваных
тэлефоннай катушкай ("T Switch" ці "Telephone Switch"), чым немаркіраваныя
тэлефоны. T4 — лепшы з гэтых двух рэйтынгаў. (Звярніце ўвагу, што
не ўсе слыхавыя прылады маюць тэлефонную катушку). Слыхавыя апараты
таксама могуць атрымаць гэту маркіроўку.</p>
</div>

<div class="section"><p>Гэты
тэлефон прайшоў выпрабаванні і разлічаны на выкарыстанне са слыхавымі
апаратамі, якія выкарыстоўваюць шэраг бесправадных тэхналогій, што
і тэлефон. Тым не менш, застаецца магчымасць, што прылада выкарыстоўвае
новыя бесправадныя тэхналогіі, якія яшчэ не былі выпрабаваны для выкарыстання
са слыхавымі апаратамі. Важна старанна выпрабаваць розныя функцыі
гэтага тэлефона ў розных месцах з дапамогай слыхавога апарата ці кахлеарнага
імплантанта, каб вызначыць, ці чуеце вы які-небудзь старонні шум.
Звярніцеся да пастаўшчыка паслуг або вытворцы тэлефона для атрымання
інфармацыі аб сумяшчальнасці са слыхавымі апаратамі. Калі ў вас ёсць
пытанні аб вяртанні або абмене, звярніцеся да пастаўшчыка паслуг або
прадаўца тэлефона.</p>
</div>

<div class="section"><p>Каб пераканацца,
што ацэнка сумяшчальнасці слыхавых апаратаў для вашай прылады адпавядае
заяўленай, другасныя перадатчыкі, як Bluetooth і/або кампаненты Wi-Fi,
павінны быць адключаны падчас размовы.</p>
<p>Для атрымання дадатковай
інфармацыі аб сумяшчальнасці са слыхавым апаратам стандарту ФКС, калі
ласка, наведайце <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>